Version 0.341: (Savegames made in 0.3 - 0.34 are compatible)
[added & changed] Prostitution content
- Lowered the lump sums you have to pay Georgiy a bit (I recommend everybody to use the 'cheat' to adjust the payment themselves if it's too easy/harsh)
- first anal event for the pavlovsk prostitution content

[added] Cheats
- Cheat for Pavlovsk and the gas station to reduce all willpower cost to 0
- Cheat for adjusting the chance to meet a nice or more abusive client in pavlovsk

[added & changed] Expelled from school
- Getting expelled from school now unlocks the hotel room as well
- You can get expelled for skipping school too often like in the base game and if your grades stay too low for a long period of time

[changed & fixes]
- If you finished the investigation or used the cheat to block all content, you can't increase your debt to pay for the hotel room. If you can't pay, the room isn''t accessible anymore

[text edits] by EmperorsTitan

Version 0.34: (Savegames made in 0.3 - 0.332 are compatible)
[added] Content for Iosif
- Added an anal alternative to the vaginal sex scene with him at the warehouse
- Expanded Iosif pissing content with several scenes at the warehouse

[added] Debt & Payments
- You'll have to pay interest on your debt every week (5% - 15% depending on your loyalty)
- You will have to earn at least 2,500 - 10,000 every week for Georgiy, when you're still in the 3-shift per week payment system. If you earn less, the rest will be added to your debt. It starts with 2,500 and is increased by 2,500 every week until Georgiy demands the full amount after a month.
- Georgiy will demand more money (2,500), when he discovers that you're a model and/or porn actress. This only happens in the lump sum payment system.
- Debt punishment changed to happen only once every two weeks to give you the chance to pay down your debt. Georgiy will also take all of your money to reduce your debt, when he punishes you for having to much debt

[added] Gas station
- Volya will demand that you wear makeup and will force you to buy some, when you don't have any.
- If you use willpower to change a clients mind at the gas station, he will pay 10% less for every time you use willpower. If the negotiation is successful, you can spend willpower to convince him to give you the full amount, but there is a small chance that the negotiation will fail.
- If you spend willpower to convince your client (condom, creampie, pay) and fail, you get a second chance to accept
- 2/3 of all clients will pay a bit more if your visible age is below 18 and 1/3 will pay less

[added] Content for the Mother
- She can now catch you outside, when you're entering the courtyard (3-shift payment system only)
- High prostitution fame and working the streets in pavlovsk results in your mother banning you from the apartment
- Added a cheat to gain access to your parents apartment again, when your mother has thrown you out

[added] Alternative home: Pavlovsk hotel
- Available after your mother bans you from the apartment
- Live in the pavlovsk hotel, which is owned by the Belys
- Pay 3,500 per week or have your debt increased
- Will be the center of future content as a place where people can visit you and where you can take clients

[added] School
- Loose reputation for all social groups and gain slut fame in pavlovsk, when you shower at school with your pubic tattoo

[added] Willpower Recommendation
- It's recommended to start the mod with at least 100 willpower
- You'll be asked if you want to increase maximum willpower to 100 if you have less than that after reading the newspaper

Version 0.332: (Savegames made in 0.3 - 0.331 are compatible)
[added] Content for the gas station
- Added an alternative automatic negotiation mode after having more than 10 clients
- Set behavior for normal and regular clients
- Set automatically accept/decline certain acts, condom use, internal cumshots
- Willpower will be automatically reduced

[added] Clinic/Doctor Mikhailov
- Added getting birth control shots or implants from Doctor Mikhailov (pay cash or increase your debt)
- Added Doctor Mikhailov to the investigation tab in the phone

[added] Phone
- Debug page for the most important variables (probably missed a lot and will be expanded in the next versions)
- Fetishes can now be blocked in the phone

[changed] Debt punishment
- The amount of debt you can have before getting punished is now modified by your loyalty (100,000 + loyalty * 500)
- The bad end for having to much debt also depends on your loyalty [(100,000 + loyalty * 500) * 2]

[fixes] Several small and larger bugs squashed

[text edit] By EmperorsTitan 

Version 0.331: (Savegames made in 0.3 - 0.33 are compatible)
[fixed] Problem with Sacha and old saves that blocks the new content in pavlovsk

Version 0.33: (Savegames made in 0.3 - 0.323 are compatible)
[added] Prison written by Akossi 
- Go to prison (but not in the way you think)
- First day added, several more are planned
- Requirement: Sucked off Volya in the car and have worked several weeks

[added] Content for Shura and Sacha
- Go to a party with Shura and Sacha (Requirement: Sucked off Sacha and progressed far enough in the Shura story)
- Discussion with Sacha about what happened at the party
- Shura will comment on the new tattoo after you fucked him outside of the warehouse
- You can now find Shura/Drugs in the investigation tab on the phone

[added] Prostitution in Pavlovsk
- Starts after the party with Sacha and Shura
- 6 sets of videos, 10 scenes in total, nearly every scene has two types of descriptions for a nice and a more abusive client
- Blowjobs and vaginal sex scenes, some play out in public
- Start video is randomized (except for regular clients) to hide what scene will play afterwards
- Abusive clients come with higher willpower cost
- Abusive clients will sometimes take off condoms to cum inside you or ignore you, when you tell them to cum outside
- Cumslut tattoo doubles the chance that some abusive clients cum inside you against your will
- Condoms have a very small chance to break
- If unlocked the events will continue even if the Belys are blocked either through the investigation or the cheat
- Visible signs of an STD or visible cum on body/clothes prevent that clients approach you in pavlovsk
- Action to tell a non-regular client in Pavlovsk that you aren't a whore to reduce prostitution fame

When, where and how...
- Only during the day
- Residential, commercial, industrial, warehouse, park, community center, train station, parent apartment complex, old town
- Number of possible clients per day: 2 + (prostitution fame in pavlovsk / 100)
- Chance to find a client: 5% + 10% for prostitute outfit + 5% for slutty make-up + 0.1% * prostitute fame in pavlovsk
- Every time you don't find a client the chance to find one is increased by 2% until you find one
- Chance is capped at 40%
- Only one check to find a client per hour

Note on the willpower cost:
Compared to the gas station willpower changes in the opposite way. At the gas station high acceptance means it get's easier to look for clients. Here high acceptance means it get's harder and harder to refuse clients.

[added] New check-in with Georgiy
- Requirement (1): All important car scenes with Volya (Okoro Brothers + Prison)
- Requirement (2): (1,000 / prostitution fame in pavlovsk) < Number of clients in Pavlovsk
- Pay a lump sum instead of weekly shifts
- Amount you have to pay depends on the last weekly earning
- Cheat to change the amount you have to pay (between 2.500 and infinity)
- Not paying lowers loyalty and adds the amount you didn't pay to your debt with interest
- Paying less than 50% or owing more than 100.000 triggers 'community service'
- Owing more than 200.000 to the Belys triggers a bad end
- You have to go to the gas station on your own if you want to work there (bus station at the St. Petersburg trains station)

[added] Looking for customers in Pavlovsk
- Requirement: Georgiy has changed your payment method
- Icon appears during the day next to the phone, when you are dressed as a prostitute (outfit + heels) and are in one of the areas in which clients can approach you. Click on it to start searching for customers.
- Actively looking for customers costs willpower
- Bonus chance of 10%
- Maximum chance increased from 40% to 60%

[changed] Small stuff
- The change in acceptance for doing a shift at the gas station now depends on how much you have earned
- Increased the chance for your mother to see you leaving for work

[text edit] more from EmperorsTitan

Version 0.323: (Savegames made in 0.3 - 0.322 are compatible)
[compatibility] You now can call Henri from the modded bedroom of BroMod

Version 0.322: (Savegames made in 0.3 - 0.321 are compatible)
[compatibility] The 'thoughts'-scenes in bed now appear in the modded bed of BroMod

Version 0.321: (Savegames made in 0.3 - 0.32 are compatible)
[text edit] for the clinic by EmperorsTitan
[fixed] NPCs weren't set up correctly (Sveta now should be able to lose her virginity)

Version 0.32: (Savegames made in 0.3 - 0.311 are compatible)
[added] Content for Iosif
- Iosif will take 2 (1 if you have blocked the pissing scene) humiliating pictures with your phone to expand your collection
- If he finds the first degrading picture on your phone (from the start of the mod), he will at some point take you to St. Petersburg to get inked again (pubic area needs to be free of tats)
- He will send you a picture as a memento from the party

[added] Content for Mom
- There is a small chance that your mother catches you, when you try to leave the apartment to go to work

[added] Content for Maxim/End of the Bely's
- Added repeatable event for him. He'll call you, when he wants to meet.
- Increase his love for you to earn the first investigation point
- For now the first investigation point is enough to get away from the Bely's (works exactly like the cheat below)

[added] Cheat to block all content except the gas station
- It works like a pause button and the normal mod can be restored from the stat window at any time
- The homeless will still be accessible if unlocked 
- You can still visit the gas station by traveling to the train station in the industrial area of St. Petersburg. You can take a bus outside the station that will take you to there.

[added/changed] Small stuff
- Investigation overview in the phone
- Attending the party reduces the number of shifts you have to work that week by 1
- If you activate auto lubrication in the purse, lube will be used at the highway (anal and/or vaginal)
- You have to pay for your brand/tattoo
- Increased the price for the fake passport by 10,000 to 18,000 since there is a new way to pay down debt
- Bugfixes

[text edits] by EmperorsTitan

Version 0.311: (Savegames from 0.3 - 0.31 are compatible)
[compatibility] The newspaper should now appear in the modded kitchen of BroMod

Version 0.31: (Savegames from 0.3 are compatible)
[added] Content for the party
- Second party at Vadim's house. You need to have progressed far enough in the Iosif storyline that he calls you regularly (1 sex scene)
- After the second party you get invited to a shorter repeatable version of the second party (the timer between partys is long)
- If you miss the first party, you now get a second chance to go

[added] Repeatable prostitution event in the warehouse (1 sex scene)

[added] Small stuff
- Talking about Iosif fucking Sveta again
- You can visit Shura every tuesday in addition to sunday after meeting him twice on sunday (the progression of the shura and iosif storyline was too slow imho)
- Thinking about getting weed from Sacha through other means
- Talking with Volya about him using her in the attic scene
- Volya hands you some lube with your whore starter-kit (but it's not usable yet, because Kevin is changing the lube system right now)

[fixed] Police event not happening and that blocked a lot of other content as well

Version 0.3: (Savegames are not compatible)
[added] Content for the warehouse (All new events unlock at different stages of the mod)
- One repeatable prostitution event (1 sex scene)
- Pay your debts in an alternative fashion (1 sex scene with one big and several smaller variations)
- Borrow money from Georgiy, interest (5% - 100%) and maximum amount (500 - 20.000) depend on your loyalty and how long you have worked for him (3 small sex scenes)
- Meet Maxim a guy working for the Bely's
- Introduction to Nikita the last unknown guy that appeared in the attic scene of the police aftermath

[added] Content for the Okoro brothers
- Ability to call and chat with Henri
- Meet Lèon at the pavlovsk hotel (1 sex scene)

[added] Content for the drug dealing side of the Belys business
- Talking with Shura unlocks a weed dealer in the pavlovsk park
- Visit the dealer in the park (after 22:00) to 'buy' some weed (1 sex scene)
- Smoke weed in Volyas car in the evening (requirement: know about the weed dealer)
- Smoking weed with Shura, Volya or at the gas station slowly increases the acceptance stat

[added] Content for Volya (4 small scenes in the car)
- Talking about your situation
- Asking about Nikita
- You can now change thee address where Volya picks you up/drops you off in the phone (Pavlovsk, St. Petersburg, Gadukino or Old Town)

[changed] reworked the start of the mod to make it (hopefully) a little bit more threatening

[added] Wearing a short enough skirt and panties (sexshop only) grants a small increase to your payment and chance to find clients at the gas station

Version 0.25: (All savegames from 0.2 - 0.241 are compatible)
[added] new sex act to the highway (can be blocked if that isn't something you want to see)
- 7 small scenes + 2 scenes in bed in which sveta thinks about what happened in those scenes
- Can occurs at the end of a blowjob, vaginal or anal scene with a normal (not a regular) client
- The chance of it happening is 10% + 2% for every client that didn't ask for it

Version 0.24:(Savegames made in 0.2 - 0.23 are compatible)
[added] An event after meeting the french brothers that sheds a bit of light on Georgiy and Vadim
[added] You can incur debts
- You can pay debts, when you check in with Georgiy on Sunday
- Your share of your income is reduced by 20 percentage to pay down your debts 
[added] Bi-weekly medical examination
- Treatment of STDs and provides abortion services
- If you can't pay, you get into debt with the Bely's
- Missing your medical exam can lead to community service
- Bed/Thought event about the clinic
[added] Repeatable 'community service' event with two small variations
[added] Event to 'help' you to earn more money at the gas station
[added] New Icons
- Wearing suitable outfit for prostitution
- Owing money to the Bely's
- Having to go to the medical exam
[changed] Updated the introduction
- Improved the ui, when getting your first outfit/heels
- You have to pay for your first outfit. If you can't pay, you incur debts with the Bely's
[changed] Prostitution at the gas station
- A shift now ends, when you don't have enough willpower to look for a client
- Added the possibility to the phone to end a shift early
- Added a pity counter to prevent finding no client for a long time
- Increased base pay at the gas station a bit
- Tongue piercing now always increases payout a little bit for blowjobs (bonus varies by piercing)
- Removed free condoms from Volya (there is a condom dispenser next to the public bathrooms at the gas station)
- Failing to earn enough money can lead to community service
[changed] You have to pay for your fake passport (not the full amount)
[changed] Georgiy will inform you why you get punished
[changed] The cheat 'number of forced shifts' doesn't delay or rush the progression of the mod anymore

Version 0.23: (Savegames from 0.22 and older are compatible)
[changed] Reworked the progression in the 'community service' events.
- Reworked two old scenes after the first 'community service' and additional scenes that aren't triggered through getting punished, but happen after some time
- Added more decisions to collect 'bad girl' and 'good girl' points after the first 'community service'
- Added a few 'bad girl' and 'good girl' points to old decisions
- Old saves get the points they missed rewarded retroactively, when they load the new version.
- The 'community service' quest gets reseted in old saves to the point right after doing your first 'community service'
- After you have taken all decisions you get one of three outcomes that decides how you will react to doing more 'community service'
[changed] Redone the phone icons (thanks akossi)
[fixed] Georgiy can't be ignored anymore, when you never start working
[fixed] Getting punished all the time
[fixed] The correct phone icon will be displayed if the game is set to the 'pitch black' theme

Version 0.22:
[added] Punishment System 
- Get punished for skipping work, ignoring Iosif, low loyalty, missing important events, ...
- First type of punishment 'community service' with an introduction, a one-time event and one repeatable event (at least one more will follow in the next version)
[added] new repeatable event with Volya that can either happen on its own or as an extension of another repeatable event (there are two sets of pictures each with a random chance for a small unique ending to the scene)
[changed] replaced the link in the stat window to open the phone with two icons and added a small explanation how the new phone icons work at the end of the first phone call with Volya
[changed] You can only increase your share of your earnings to 40% (down from a maximum of 60%)

Version 0.21:
[added] One new big event after the current end of the main story.
[added] Small event at the warehouse that gives a bit of background of what the gang is doing and how the guys think about you
[added] A requirement to wear heels when working a shift. You can choose your first pair when you choose your first outfit or get a random one if you load an old save. You can check your phone if you're unsure if your high heels match the requirement (A hooker without heels is an atrocity that had to be fixed)
[added] Cheat to the phone to set the number of shifts you are forced to work (between 1 and 6)
[added] Cheat to the phone to change the first name of the fake passport
[changed] Forced the second outcome of Iosif's repeatable event to appear the second time he calls you
[fixed] Orgasms displaying standard text instead of custom ones in many scenes
[fixed/text edit] Small stuff (A special thanks goes to Deroc for proofreading part of the mod)

Version 0.2:
[added] New events with Shura and Iosif two of Georgiy Bely's lieutenants, you can meet Shura outside the warehouse on Sunday
[added] Expanded Volyas content in the car
[added] All three characters have one or two repeatable sex events at the current end of their content
[added] One event for the main story after the event in the attic
[added] Hidden 'Acceptance' stat that tracks how comfortable you have become with your new line of work
	- Working a shift at the gas station increases acceptance
	- Several small events in which you thinks about your situation to increase/decrease acceptance 
	- Dialog choices in old and new events can change acceptance as well
[added] Integrated the new willpower system 
	- Whoring at the gas station costs a lot of willpower at the beginning
	- The cost goes down with every client you serve and with higher acceptance 
	- Willpower costs for working additional shifts is a lot higher than for shifts you are forced to do. This allows for a more realistic transition from a good girl to a total whore

Fixes and small changes:
[added] Cum cleanup at the end of the shift if Volya arrives in an inconvenient time
[added] You can smoke a joint behind the outdoor restroom at the gas station
[changed] Whoring yourself out at the gas station now has a negative/positive effect on her mood. The size of the effect depends on your acceptance of the situation and if you're serving a normal or regular client
[changed] A happy/depressed Sveta can earn up to +50/-50 (Blowjob: +25/-25) more/less when working at the gas station
[changed] Cut working hours from 16:00 - 23:00 to 17:00 - 22:30 to allow more after school content like doing homework with somebody
[changed] Renamed Tolya to Nikita (it was to similar to Volya)
[fixed/changed] Small fixes and changes everywhere

Version 0.12:
[changed] reduced the chance by 50% to meet a client that cums inside you even if he didn't pay for that
[changed] increased the average amount you have to earn to be a good whore in Georgiys eyes
[changed] reduced fame gains by an additional 33%
[changed] the volume of the sound of the cars at the gas station now changes if you are inside the shop, car or restroom and I reduced the volume in all locations
[fixed] Two problems with regular clients that made it nearly impossible to meet them
[fixed] not kissing/kissing a regular client displayed the wrong video
[fixed] missing sex stat gains at the gas station 
[fixed] wrong text displayed when getting a creampie at the gas station
[fixed] broken video in the image/video pack
[text edits] small corrections everywhere

Version 0.11:
[added] two new story events, the first one starts randomly after you have worked for some time at the gas station and the second follows afterwards
[added] You can now start the mod manually during the day. A link appears at the bottom of the stat window when you are in one of pavlovsks streets and don't want to wait for the random event to trigger.
[changed] you can now lose your virginity to Volya even if you already have worked at the gas station but haven't lost your (anal) virginity. Also, added a note that informs you if there isn't any additional content
[changed] balanced/lowered gaining fame at the gas station
[changed] Volya gives you some tissues (20) during your first day at work
[fixed] Dead end when you try to buy wipes
[fixed] Dead end when working for several weeks at the highway
[fixed] Missing performance description in the phone menu
[fixed] Owning all prostitution outfits doesn't crash the game anymore during the start event
[fixed] never getting a raise from Georgiy
[fixed] driving home with Volya took no time after the first day
[fixed] Wrong variable that resulted in text being blocked or the wrong text to be displayed at the gas station if a client cums inside even if that was prohibited

Version 0.1:
[added] Meeting the gang, introduction to the new job and repeatable prostitution events


